/**
 * 仪器维修信息表相关
 */
import http from '../http'
export default {
  getById: id => http.get('/res/v1/equip_repair/' + id).then(res => res),
  approve: data =>
    http.post('/res/v1/equip_repair/approve/' + data.id, data).then(res => res),
  deleteFile: data =>
    http
      .delete(
        '/res/v1/equip_repair/deleteFile/' +
          data.id +
          '/' +
          data.type +
          '/' +
          data.repairId
      )
      .then(res => res)
}
